### Property

# Gtk MenuButton:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the icon used to automatically populate the button.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_menu_button_get_icon_name()`
Setter method | `gtk_menu_button_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no